@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto';
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #2cc6f5f6;
}
.container, .message{
    background-color: #6edaef;
    padding: 3%;
    border-radius: 12px;
    box-shadow: 0 10px 2px rgba(0, 0, 0, 0.2);
    width: 80%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.message{
    position: absolute;
    top: 50px;
    transition: all .5s ease-in;
    padding: 3%;
    font-size: 1.3rem;
    display: none;
}
img.quesImg{
        width: 100%;
        margin: 3% 0;
}
p.subheading, p.sno{
    margin: 3% 0;
    font-weight: 500;
    font-size: 1.3rem;
    text-align: center;
}
.input{
    display: flex;
    justify-content: center;
    align-items: center;
}
input.ansInput{
    border-radius: 6px;
    border: 2px solid #000;
    padding: 2%;
    font-size: 1.2rem;
    width: 60%;
    margin: 0 2%;
}
input.nextbtn{
    background-color: #ff0101;
    color: #000000;
    padding: 2%;
    border: none;
    border-radius: 6px;
    font-size: 1.1rem;
    cursor: pointer;
}
.questions{
    display: none;
}